/*Fixy, tricki i essentiale*/
.categories-visible{overflow: hidden; height: 100vh;}
body {margin: 0; color: #1D1D1B; padding: 0; font-family: 'nunitosans', sans-serif;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: 250ms background ease,250ms color ease; -o-transition: 250ms background ease,250ms color ease; transition: 250ms background ease,250ms color ease;}
img {border: none; max-width: 100%}
a {text-decoration: none; cursor: pointer; color: inherit;}
a:hover {color: #00A0E0}
.table {display: table; height: 100%; width: 100%; position: relative; z-index: 2}
.tcell {display: table-cell; text-align: center; vertical-align: middle;}
.clr {width: 100%!important; clear: both!important; height: 0px!important; overflow: hidden!important; float: none!important; padding: 0!important; margin: 0!important;}
.pointer {cursor: pointer; cursor: hand;}
input, textarea {font-family: 'nunitosans'; resize: none;}
p {margin: 0; padding: 0; line-height: normal;}
ul {list-style: none; padding: 0; margin: 0;}
ol {padding: 0 0 0 20px; margin: 0;}
button {cursor: pointer;}
.button {border: 2px solid #00A0E0; font-size: 20px; text-transform: uppercase; position: relative; margin: 30px auto 0; padding: 16px 15px 14px; font-weight: 700; letter-spacing: 2px; text-align: center; display: block; max-width: 240px; overflow: hidden;-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.button:after {content: ""; position: absolute; height: 0%; left: 50%; top: 50%; width: 150%; z-index: -1; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; background: #00A0E0; -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg); -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg); transform: translateX(-50%) translateY(-50%) rotate(-25deg);}
button.button {background: transparent}
a:hover .button {color: #332c2c}
.button:hover,a .button:hover {color: #fff;}
.button:hover:after {height: 450%;}
h1,h2,h3,h4,h5,h6 {margin: 0}
main {width: 100%; overflow: hidden; padding: 100px 0 20px; position: relative; height: calc(100vh - 100px)}
main.sub {height: auto; /*overflow: auto;*/ padding-bottom: 80px; min-height: calc(100vh - 100px)}
.page {width: 100%; max-width: 1220px; margin: 0 auto; padding: 0 10px}
.left {float: left;}
.right {float: right;}
.w25 {width: 25%}
.w33 {width: 33%}
.w50 {width: 50%}
.w66 {width: 66%}
.w75 {width: 75%}
.logo {display: inline-block; max-width: 240px; font-size: 0}
.input, .textarea {padding-top: 15px; position: relative;}
.input input, .textarea textarea {height: 54px; font-size: 18px; border: 2px solid #1D1D1B; display: block; padding: 0 5px; width: 100%}
.textarea textarea {height: 160px; padding: 5px;}
.input label, .textarea label {font-size: 14px; padding: 0 0 5px; display: block;}

/*fin*/
h1 {font-size: 60px;}
h1 span {display: block; margin-top: 20px; font-size: 40px;}
h4 {font-size: 22px}
.blue {background: #00A0E0}
.blue:hover {background: #106b90}
.pink {background: #E3007E}
.pink:hover {background: #ab1669}
.yellow {background: #d0c002}
.yellow:hover {background: #bdb11f}
.tile.color:hover {opacity: 0.8}
.color1 {background: #ED008C}
.color2 {background: #00ADEF}
.color3 {background: #d0c002}
.color4 {background: #008F4D}
.color5 {background: #A3248F}
.color6 {background: #CA6C39}
.color7 {background: #7570B3}
.color8 {background: #68c9ff}
.color9 {background: #c24447}
.color10 {background: #dd97b9}
.color11 {background: #848484}
.color12 {background: #dc7459}
.color13 {background: #1D1D1B}

@media screen and (max-width: 1366px) {
  h1 {font-size: 48px; padding-bottom: 20px;}
  h1 span {margin-top: 16px; font-size: 36px;}
}
@media screen and (max-width: 1024px) {
  h1 {font-size: 42px; padding-bottom: 10px;}
  h1 span {margin-top: 12px; font-size: 32px;}
}
@media screen and (max-width: 768px) {
  h1 {font-size: 38px;}
  h1 span {margin-top: 10px; font-size: 26px;}
}
@media screen and (max-height: 520px) {
  main {height: auto; min-height: calc(100vh - 100px)}
  main#HOME .table {min-height: 280px}
}
@media screen and (max-width: 520px) {
  h1 {font-size: 32px;}
  h1 span {margin-top: 6px; font-size: 22px;}
}
/*FONT*/
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-bold-webfont.eot'); src: url('../fonts/nunitosans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-bold-webfont.woff') format('woff'), url('../fonts/nunitosans-bold-webfont.ttf') format('truetype'), url('../fonts/nunitosans-bold-webfont.svg#nunito_sansbold') format('svg'); font-weight: 700; font-style: normal}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-bolditalic-webfont.eot'); src: url('../fonts/nunitosans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-bolditalic-webfont.woff') format('woff'), url('../fonts/nunitosans-bolditalic-webfont.ttf') format('truetype'), url('../fonts/nunitosans-bolditalic-webfont.svg#nunito_sansbold_italic') format('svg'); font-weight: 700; font-style: italic}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-italic-webfont.eot'); src: url('../fonts/nunitosans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-italic-webfont.woff') format('woff'), url('../fonts/nunitosans-italic-webfont.ttf') format('truetype'), url('../fonts/nunitosans-italic-webfont.svg#nunito_sansitalic') format('svg'); font-weight: normal; font-style: italic}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-light-webfont.eot'); src: url('../fonts/nunitosans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-light-webfont.woff') format('woff'), url('../fonts/nunitosans-light-webfont.ttf') format('truetype'), url('../fonts/nunitosans-light-webfont.svg#nunito_sanslight') format('svg'); font-weight: 300; font-style: normal}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-lightitalic-webfont.eot'); src: url('../fonts/nunitosans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-lightitalic-webfont.woff') format('woff'), url('../fonts/nunitosans-lightitalic-webfont.ttf') format('truetype'), url('../fonts/nunitosans-lightitalic-webfont.svg#nunito_sanslight_italic') format('svg'); font-weight: 300; font-style: italic}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-regular-webfont.eot'); src: url('../fonts/nunitosans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-regular-webfont.woff') format('woff'), url('../fonts/nunitosans-regular-webfont.ttf') format('truetype'), url('../fonts/nunitosans-regular-webfont.svg#nunito_sansregular') format('svg'); font-weight: 400; font-style: normal}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-semibold-webfont.eot'); src: url('../fonts/nunitosans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-semibold-webfont.woff') format('woff'), url('../fonts/nunitosans-semibold-webfont.ttf') format('truetype'), url('../fonts/nunitosans-semibold-webfont.svg#nunito_sanssemibold') format('svg'); font-weight: 600; font-style: normal}
@font-face {font-family: 'nunitosans'; src: url('../fonts/nunitosans-semibolditalic-webfont.eot'); src: url('../fonts/nunitosans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunitosans-semibolditalic-webfont.woff') format('woff'), url('../fonts/nunitosans-semibolditalic-webfont.ttf') format('truetype'), url('../fonts/nunitosans-semibolditalic-webfont.svg#nunito_sanssemibold_italic') format('svg'); font-weight: 600; font-style: italic;}

#HEADER {position: fixed;top: 0;left: 0;right: 0;z-index: 9; padding: 10px 0; background: rgba(255,255,255,0.8)}
#main-menu {margin-top: -10px;}
#main-menu li {font-size: 18px; text-transform: uppercase;font-weight: 700; color: #1D1D1B; float: left; padding: 0 5px;}
#main-menu li:last-child {padding-right: 0;}
#main-menu li a {display: block; width: 142px;-webkit-transition: ease all 250ms; text-align: center;-o-transition: ease all 250ms; transition: ease all 250ms; position: relative; padding: 30px 10px; z-index: 2;}
#main-menu li a:after {content: "";-webkit-transition: ease all 250ms; -o-transition: ease all 250ms; transition: ease all 250ms; background: #00A0E0; position: absolute; left: 0; right: 0; bottom: 0;top: calc(100% - 3px); z-index: -1;}
#main-menu li:nth-child(2) a:after {background: #E3007E}
#main-menu li:nth-child(3) a:after {background: #d0c002}
#main-menu li:nth-child(4) a:after {background: #1D1D1B}
#main-menu li a:hover, #main-menu li a.active {color: #fff}
#main-menu li a.active:after, #main-menu li a:hover:after {top: 0;}
#menu-trigger {position: relative; display: none; width: 40px; margin-top: 10px;}
/*#menu-trigger:before, #menu-trigger:after {content: ""; height: 5px; background: #332c2c; display: block; position: absolute; left: 0; width: 100%;}*/
/*#menu-trigger:before {top: 0;}
#menu-trigger:after {bottom: 0;}*/
#menu-trigger span {height: 5px; width: 100%; display: block; background: #332c2c;}
#menu-trigger:hover span, #menu-trigger:hover:after, #menu-trigger:hover:before {background: #00A0E0}
#menu-overlay {background: rgba(29,29,27,0.8); -webkit-transition: ease all 250ms; -o-transition: ease all 250ms; transition: ease all 250ms;position: fixed;top: 78px; bottom: 0; left:100%;right: 0; z-index: 14; overflow-x: auto; overflow-y: hidden;}
#menu-overlay .table {white-space: nowrap;}
#menu-overlay .tile.color .table {white-space: normal;}
.gw-menu-categories {height: 100%; display: inline-flex; flex-wrap: nowrap; justify-content: center; align-items: center; align-content: center;-o-transition: ease all 250ms; transition: ease all 250ms; }
.gw-menu-categories-area {height: 100%;}
#menu-overlay.active {left: 0;}
.tile-container {margin: 0 40px; white-space: normal;width: 660px; display: inline-block; text-align: left;}
.tile.color {width: 200px; color: #fff; margin: 10px; font-size: 20px; font-weight: 700}
.tile.color a {padding: 10px;}
.tile.color a:hover {color: #fff;}
.tile h4 {transition-duration: 0s}
.tile * {transition-duration: 0s}
.tile a {transition-duration: 250ms}
.tile.color i {font-size: 90px; margin-bottom: 10px; display: block;}
#menu-overlay .scroller, #menu-overlay .container {height: 100%}
.tile {position: relative; display: inline-block; vertical-align: top;}
.tile > img {width: 100%; display: block;}
.tile a {position: absolute; top: 0;left: 0; right: 0;bottom: 0;}
.tile .tcell img {max-height: 249px;}
main.sub .tile .tcell img {max-height: 160px}
.tile.product {text-align: center; padding: 40px 0; max-width: 300px}
.tile.product h4 {background: #fff; padding: 10px; font-size: 18px; border-bottom: 1px solid #E3007e; overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
.tile.product a {position: static;}
.tile.product a img {max-height: 160px; display: block; margin: 20px auto;}
.tile.product .inner {position: relative;}
.tile.product .price {display: block; text-align: left; font-size: 24px; line-height: 30px; float: left; margin-top: 10px}
.tile.product .button {height: 30px; font-size: 16px; line-height: 1; padding: 6px; border-width: 1px; display: inline-block; float: right; margin-top: 10px}

@media screen and (max-width: 1024px) {
  .tile.product {width: 33%}
}

@media screen and (max-width: 768px) {
  .tile.product {width: 50%}
}

@media screen and (max-width: 520px) {
  .tile.product {width: 100%; float: none; margin: 10px auto; display: block;}
}

@media screen and (max-width: 920px) {
  #HEADER {padding: 5px 0;}
  .logo {max-width: 160px}
  #main-menu li {padding: 0 3px}
  #main-menu li a {padding: 20px 5px; width: 110px; font-size: 14px}
  #menu-overlay {top: 53px;}
  main.sub {padding: 70px 0 40px}
  .tile.w33 {width: 50%;}
}
@media screen and (max-width: 700px) {
  #menu-trigger {display: block;}
  #menu-trigger span {display: block; position: relative;height: 4px; margin: 14px 0; background: #00a0e3; border-radius: 2px;}
  #menu-trigger span:before {position: absolute; top: -14px; left: 0; right: 0; background: #e5097f; content: ""; border-radius: 2px; height: 4px;}
  #menu-trigger span:after {position: absolute; bottom: -14px; left: 0; right: 0; background: #ffed00; content: ""; border-radius: 2px; height: 4px;}
  #main-menu {left: 100vw; position: fixed; top: 53px; right: 0; bottom: 0; transition: ease all 250ms; background: rgba(255,255,255,.9);z-index: 9; margin-top: 0;}
  #main-menu.active {left: 0;}
  #main-menu li {float: none; text-align: center;}
  #main-menu li a {display: inline-block; max-width: 1000px; width: auto;margin-top: 10px; font-size: 20px; padding: 10px;}
  #main-menu li a:hover {color: #1d1d18}
  #main-menu .outer {display: table; height: 100%; width: 100%;}
  #main-menu .inner {display: table-cell; vertical-align: middle;}
  #main-menu li a:after {right: 100%;top: calc(100% - 2px)}
  #main-menu li a:hover:after {top: calc(100% - 2px); right: 0;}
  .tile-container {width: 480px}
  .tile.color i {font-size: 60px;}
  .tile.color {width: 150px; margin: 5px; font-size: 16px;}
}
@media screen and (max-width: 520px) {
  .tile.w33 {width: 100%;}
}
@media screen and (max-height: 420px) {
.tile-container {width: 378px}
.tile.color i {font-size: 40px;}
.tile.color {width: 120px; margin: 3px; font-size: 14px;}

}

.product-image {width: 400px}
.product-info {width: calc(100% - 420px)}
.product-info h1 {display: inline-block;}
.product-info .price {float: right; width: 200px;}
.product-info .price span {text-align: center; font-size: 24px; display: block; background: #d0c002; color: #fff; padding: 5px;}
.product-info .price strong {border: 1px solid #1d1d1b; display: block; padding: 20px; font-size: 36px; text-align: center;border-top: 0; background: #fff; color: #1d1d1b}
.add-images {white-space: nowrap; overflow: auto;}
.add-images a {display: inline-block; vertical-align: top; border: 1px solid #ebebeb; width: 80px; margin: 5px}

.sub-container {padding-top: 10vh}
.sub-container h1 {font-size: 40px; padding-bottom: 10px;}
.sub-container h4 { padding: 0 0 10px; }
.text-container {margin-top: 10vh}
.sub-container p {font-size: 20px; margin-top: 2vh;}
.sub-container table {border-collapse: collapse;}
.sub-container table td {border: 1px solid #1D1D1B; padding: 10px;}
.sub-container ul {padding-left: 20px; list-style: disc; margin: 20px 0}
.sub-container li {padding: 5px 0; font-size: 20px;}

.wyswig-content p {line-height: 1.3;}

main.contact {padding-bottom: 0;}
main.contact .sub-container {position: relative; padding-top: 0;}
main.contact .sub-container h1 {padding: 20px 0;}
main.contact .sub-container ul {list-style: none; padding-left: 0}
main.contact .sub-container .info {padding: 0 10px; max-width: 360px; margin: 0 auto;}
main.contact .sub-container .info input {width: 100%}

main.contact .contact-container .button {position: fixed; z-index: 9; right: 10px; top: 20%; height: 40px; line-height: 36px; max-width: 160px; padding: 0 5px;}
main.contact .contact-container .button.active {background: #00A0E0; color: #fff;}
main.contact .contact-container .button.active:hover {color: #1d1d18;}
main.contact .contact-container .button.active:after {background: #fff;}
#contactmain {position: relative; z-index: 2; padding: 74px 0 80px; background: rgba(255,255,255,0.8); transition: z-index ease 0s, opacity 250ms ease;    min-height: calc(100vh - 200px);}
#contactmain.active {opacity: 0; z-index: 0; transition: opacity ease 250ms, z-index 0s ease 250ms}

#map-canvas {position: absolute;top: 0; left: 0;right: 0;bottom: 0; background: #000}

.background {position: absolute; bottom: 20px;}
.background img {max-height: 100%}
.background1 {right: 20px;top: 13%; max-height: 36vh; max-width: 23vw}
.background2 {left: 20px; top: 40%;max-height: 29vh; max-width: 19vw}
.background3 {right: 20%; max-height: 31vh; max-width: 25.5vw}


#FOOTER {background: #524c4c; color: #fff; font-size: 18px;}
#top-footer {padding: 20px 0; min-height: 66px;}
#top-footer li {padding: 4px 10px; display: inline-block;}
#top-footer li a {text-decoration: underline;}
#bottom-footer {background: #332c2c; padding: 10px 0; font-size: 14px;}

@media screen and (max-width: 1366px) {
  #top-footer {padding: 20px 0; min-height: 64px;}
  #top-footer li {font-size: 16px;}
  main {height: calc(100vh - 98px);}
  main.sub {min-height: calc(100vh - 98px);}
  #contactmain{min-height: calc(100vh - 198px);}
}
@media screen and (max-width: 1024px) {
  #top-footer {padding: 20px 0; min-height: 59px;}
  #top-footer li {font-size: 14px; padding: 2px 5px;}
  main {height: calc(100vh - 93px);}
  main.sub {min-height: calc(100vh - 93px);}
  #contactmain{min-height: calc(100vh - 193px);}
}
@media screen and (max-width: 920px) {
  #contactmain{min-height: calc(100vh - 163px);}
}
@media screen and (max-width: 520px) {
  #top-footer {padding: 20px 0; min-height: 58px;}
  #top-footer li {font-size: 12px; padding: 2px 2px;}
  main {height: calc(100vh - 92px);}
  main.sub {min-height: calc(100vh - 92px);}
  #contactmain{min-height: calc(100vh - 162px);}
}

.shop-listing-container {width: 101.5%}
.input.search {display: inline-block; position: relative; vertical-align: top; margin: 20px 20px 0 0; padding-top: 0;max-width: 280px; width: 100%;}
.input.search label {font-weight: 600; color: #393939; font-size: 22px; line-height: 40px;}
.input.search input {border: 2px solid #1D1D1B; font-size: 18px; color: #1D1D1B; padding: 0 30px 0 20px; width: 100%; height: 48px; margin-top: 0;}
.input.search input:focus {outline: -webkit-focus-ring-color auto 5px;}
.input.search button.start-search {background: transparent; top: 0; border: 0; width: 40px; position: absolute; right: 10px; cursor: pointer; z-index: 1; height: 100%;}
.input.search button.clear-search {background: none, transparent; top: 0; border: 0; width: 40px; position: absolute; cursor: pointer; z-index: 1; height: 100%; color: #ff0000; font-size: 20px; font-weight: 700; right: -40px; line-height: 48px;}
.input.search button.clear-search:hover {font-weight: 900}
.input.search button.start-search:before, .input.search button.start-search:after {content: ""; z-index: 0; box-sizing: border-box; position: absolute; border: 2px solid #0c0c0c; height: 11px; left: 33px; top: 25px;}
.input.search button.start-search:before {transform: rotate(-45deg); width: 2px; border: 1px solid #0c0c0c}
.input.search button.start-search:after {width: 16px; height: 16px; border-radius: 50%; top: 13px; left: 17px;}
.input.search button.start-search:hover:before, .input.search button.start-search:hover:after {border-color: #E3007E}
.shop-listing-container .map-link {line-height: 44px; padding-top: 2px; font-weight: 600; display: inline-block; vertical-align: top; margin-top: 20px;}
.shop-listing-container .map-link:hover {text-decoration: underline;}
.shop-listing-container .map-link img {vertical-align: top; margin-right: 20px}
.shop-listing-container .top-search-container {margin: 20px 0;}
.shelect-container {display: inline-block; position: relative; margin: 20px 20px 0 0; cursor: pointer; max-width: 280px; width: 100%; vertical-align: top;}
.shelect-container i {position: absolute; left: 4px; top: 50%; margin-top: -18px; background-color: #1d1d18; color: #fff; font-size: 20px; padding: 8px; width: 36px; height: 36px;}
.shelect-container:focus {outline: -webkit-focus-ring-color auto 5px;}
.shelect-trigger .shelect-option:after {border-width: 6px; border-style: solid; border-color: #1D1D1B transparent transparent; content: ""; right: 10px; top: 50%; width: 12px; height: 12px; margin-top: -3px; position: absolute; transition: ease all 250ms}
.shelect-container.active .shelect-option:after {transform: rotate(-90deg);}
.shelect-trigger {border: 2px solid #1D1D1B; }
.shelect-trigger:focus {outline: -webkit-focus-ring-color auto 5px;}
.shelect-option {font-size: 17px; line-height: 24px; padding: 10px 10px 10px 44px; position: relative; background-color: #fff; color: #1D1D1B; display: block;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.shelect-option:hover {background-color: #f2f2f2}
.shelect-container .shelect-option:hover i {background: #00A0E0}
.shelect-content {top: 46px; /*display: none;*/ z-index: 2; position: absolute; left: 0; right: 0; border: 1px solid #f2f2f2; overflow-y: auto; max-height: 300px}
.shelect-content .shelect-option {border-bottom: 1px solid #f2f2f2}
.shelect-content .shelect-option:last-child {border-bottom: 0;}

@media screen and (max-width: 920px) {
  .background3 {right: 10px;}
  .background2 {top: auto;}
  .button {margin-top: 10px;}
  .product-image {width: 100%; max-width: 400px; float: none; margin: 0 auto;}
  .product-info {width: 100%; float: none;}
  .shelect-container, .input.search {margin: 10px 0 0; width: 50%; padding: 0 5px;}
  .shelect-content {background: #fff;}
}
@media screen and (max-width: 520px) {

  .shelect-container, .input.search {max-width: 320px; float: none; display: block; margin: 10px auto;}
}

.PreloaderContent {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 12; background: rgba(255, 255, 255, 0.8);}
.PreloaderContent .container {width: 80px; height: 100px;top: 50%; left: 50%; margin: -50px 0 0 -40px; position: absolute;}
.PreloaderContent .block {position: relative; box-sizing: border-box; float: left; margin: 0 10px 10px 0; width: 12px; height: 12px; border-radius: 3px;}

.block:nth-child(4n+1) {animation: wave 2s ease .0s infinite;}
.block:nth-child(4n+2) {animation: wave 2s ease .2s infinite;}
.block:nth-child(4n+3) {animation: wave 2s ease .4s infinite;}
.block:nth-child(4n+4) {animation: wave 2s ease .6s infinite; margin-right: 0;}

@keyframes wave {
  0%   {top: 0; opacity: 1;}
  50%  {top: 30px; opacity: .2;}
  100% {top: 0; opacity: 1;}
}

.lazy-preloader-container{ height: 400px; position: relative;}

.shelectmenuanim-enter {
  height: 0px;
}

.shelectmenuanim-enter.shelectmenuanim-enter-active {
  height: 300px;
  -webkit-transition: height .3s ease;
  -o-transition: height .3s ease;
  transition: height .3s ease;
}

.shelectmenuanim-leave {
  height: 300px;
}

.shelectmenuanim-leave.shelectmenuanim-leave-active {
  height: 0px;
  -webkit-transition: height .3s ease;
  -o-transition: height .3s ease;
  transition: height .3s ease;
}
.pagetransition-enter {

  /*transition: ease all .3s;*/
  transform: scale(0);
  position: absolute;
  top: 0; left: 0;
}

.pagetransition-enter.pagetransition-enter-active {
  transform: scale(1);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.pagetransition-leave {
  /*transition: ease all .3s;*/
  transform: scale(1);
}

.pagetransition-leave.pagetransition-leave-active {
  transform: scale(0);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (max-width: 920px) {
  .shelect-content {max-height: 200px}
  .shelectmenuanim-enter.shelectmenuanim-enter-active { height: 200px; }
  .shelectmenuanim-leave { height: 200px; }
}
